Subject: Re: [RFC PATCH v3 3/8] leds: trigger: netdev: drop NETDEV_LED_MODE_LINKUP from mode

From: Marek Behún <[email-masked]>
Date: Tue, 9 Nov 2021 04:02:57 +0100

On Tue,  9 Nov 2021 03:26:03 +0100
Ansuel Smith <[email-masked]> wrote:

> Drop NETDEV_LED_MODE_LINKUP from mode list and convert to a simple bool
> that will be true or false based on the carrier link. No functional
> change intended.

The last time I tried this, I did it for all the fields that are now in
the bitmap, and I was told that the bitmap guarantees atomic access, so
it should be used...

But why do you needs this? I guess I will see in another patch.

Marek